@font-face {
    font-family: "forum";
    font-display: swap;
    src: url("forum.woff2") format('woff2');
}
@font-face {
    font-family: "raleway";
    font-display: swap;
    src: url("raleway.woff2") format('woff2');
}
@font-face {
    font-family: "raleway";
    font-display: swap;
    font-weight: bold;
    src: url("raleway-b.woff2") format('woff2');
}
@font-face {
    font-family: "raleway";
    font-display: swap;
    font-weight: bold;
    font-style: italic;
    src: url("raleway-bi.woff2") format('woff2');
}
@font-face {
    font-family: "raleway";
    font-display: swap;
    font-style: italic;
    src: url("raleway-i.woff2") format('woff2');
}
body {
    font-family: 'raleway', Arial, Helvetica, sans-serif;
    font-size: 1.15rem;
    overscroll-behavior-y: contain;
    overflow-x: hidden;
    --bg1: #46241c;
    --bg2: #65382e;
    --fg1: white;
    --fg2: rgb(210, 196, 196);
    --kuning: #fff701;
    --aksen: #049284;
    --aksenmuda: #9aff35;
    --skema: #6e40aa;
    --skema2: #d51b7e;
    --grad: linear-gradient(135deg, var(--bg1), var(--bg2));
    --mw: 640px;
}
.pix {
    image-rendering: crisp-edges;
    image-rendering: pixelated;
}
#ast-after-banner-konten {font-family: 'raleway', Arial, Helvetica, sans-serif;}
#astl-s1 {
    overflow-x: hidden;
}
.astl-skrol-dong {color: var(--fg2);}
article, #astl-g3-o {
    color: var(--fg1);
    background: var(--bg1);
}
article {transition: background-color 0.5s;}
article a {
    color: var(--aksen);
    border-bottom: var(--aksen) solid 2px;
}
.pa {position: absolute !important}
.pr {position: relative;}
.mp {max-width: var(--mw);}
.te {text-align: end;}
.ts {text-align: start;}
.f1 {font-family: "forum", 'Times New Roman', Times, serif;}
h1, h2, h3, #ast-after-banner, .f2, #comment-title, .sorotan, .th {font-family: "forum", 'Times New Roman', Times, serif;}
h2 {text-wrap: balance;}
.p-gap {padding-left: 1.25rem; padding-right: 1.25rem;}
.f3 {font-family: "forum", Arial, Helvetica, sans-serif;}
.mb0 {margin-bottom: 0;}
.w100 {width: 100%;}
.w50, .w50100 {width: 50%;}
.astl-judul {font-size: 2rem; margin: 3rem auto 1rem;}
.bukan-judul {font-size: 1.2rem; font-family: 'raleway', Arial, Helvetica, sans-serif; font-weight: normal; padding: 1rem 0.4rem 0.3rem}
h1, h2 {text-shadow: 0 2px 1px rgba(45, 45, 45, 0.87);}
.astl-sub-judul {font-size: 1.65rem; margin: 0.4rem auto;}
.fxc {display: flex; justify-content: center;}
.fxa {display: flex; align-items: center;}
.fxca {display: flex; justify-content: center; align-items: center;}
.fxv {flex-direction: column}
.fxw {flex-wrap: wrap;}
.ib {display: inline-block;}
.pivbawah {transform-origin: bottom center;}
.mw, .mws, .mwl {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: safe center;
    position: relative;
}
.mw {min-height: 99vh}
.mwl {max-width: 800px}
.mwx {margin: 1rem auto}
.jb {justify-content: space-between;}
.je {justify-content: end;}
.jc {justify-content: center;}
#astl-o1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.upn-hero {
    border: thick solid white;
    max-width: min(50vw, 100%);
}
#upn-hero-k {
    overflow: hidden;
    background-color: #2b1b0d;
}
#upn-header {
    background-color: rgba(19, 15, 6, 0.87);
    border-radius: 1rem;
}
#upn-logo {
    /* position: absolute;
    top: calc(0px - 1rem - 50px);
    margin: auto;
    left: 50%;
    transform: translateX(-50%); */
    padding: 0.5rem;
}
.logo {
    margin: 0 1rem;
}
.sep {
    height: 2px;
    border: none;
    background-color: var(--fg2);
    width: 20%;
    max-width: 60px;
    margin: 1rem auto 2rem;
}
#sp1 {margin-top: 0}
.sp {
    position: relative;
    margin: 1.5rem 1rem;
    max-width: 640px;
    padding: 0.2rem 0.5rem;
}
.sp-x {
    border-image: none;
}
.sp p {
    margin: 0.5rem 0 2rem;
}
.sp2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.sp3 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.sp0 {
    margin-top: 0;
    margin-bottom: 0;
}
.ct {overflow: auto;}
.top-p {padding-top: 3.3rem;}
.bottom-p {padding-bottom: 2.5rem;}
.p-gap {padding-left: 1.25rem; padding-right: 1.25rem;}
.sorotan {font-size: 1.8rem;}
.sorotan-sub {font-size: 1.5rem; font-weight: bold;}
.sup {font-size: 0.76rem;}
.stiki {
    position: sticky;
    top: 0;
}
#g1-stiki, #g2-stiki {
    position: sticky;
    overflow: visible;
}
#g1-svg {
    pointer-events: none;
}
.g1h, .vh {min-height: max(50rem, 120vh);}
.vhmini {min-height: max(30rem, 80vh);}
.g1top .sp, .g2top .sp {
    background-color: rgba(45, 35, 15, 0.77);
    width: max(50%, 400px);
    right: 5%;
    position: absolute;
    padding: 0.6rem 1rem;
}
.g2top .sp h2 {
    margin: 0.2rem 0 1rem;
}
.g2top .sp p {
    margin-bottom: 1rem;
}
.pa-tengah {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.upn-galeri-i {
    max-width: min(100%, 500px);
    height: auto;
    max-height: 300px;
    border: white solid 10px;
    cursor: pointer;
    visibility: hidden;
}
.upn-galeri {
    padding: 1rem;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    justify-content: center;
    align-items: center;
}
.upn-galeri-konten {
    max-height: 300px;
    position: relative;
}
#astl-ft-kom {
    background: var(--aksen);
    background: var(--grad);
    color: white;
    max-width: max-content;
    padding: 0.6rem 1.2rem;
    border-radius: 50px;
    margin: 2rem auto;
    user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
}
#astl-g3-o {
    display: none;
}
#astl-g3-oc {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: safe center;
    position: relative;
}
#astl-g3-oc img {
    max-width: min(100%, 800px);
    height: auto;
    max-height: 75vh;
    border: white 10px solid;
}
#astl-g3-oc .upn-o-d {
    position: relative;
    background-color: #f3e9dd;
    padding: 0.1rem 2rem;
    color: #555;
    box-shadow: 0 2px 8px rgba(15, 15, 15, 0.17);
    display: none;
    margin-top: -10px;
}
.upn-o-d p {
    margin: 0.6rem 0 1rem;
}
#o-konten {
    max-height: 60vh;
    overflow-y: auto;
    overflow-x: hidden;
}
#astl-g3-oc h2 {
    margin-bottom: 1rem;
}
.comment-form-comment label {max-width: 150px;}
@media screen and (max-width: 576px) {
    body{font-size: 1.05rem;}
    .astl-judul {font-size: 1.75rem;}
    h2 {font-size: 1.7rem;}
    .sorotan {font-size: 1.5rem;}
    .sorotan-sub {font-size: 1.35rem;}
    .th-pos {
        margin: 0.35rem;
        width: 3rem;
        height: 3rem;
    }
    .th {
        font-size: 1.025rem;
        width: 3rem;
        height: 3rem;
    }
    .g1top .sp, .g2top .sp {
        right: 0;
        left: 0;
        width: 90%;
        margin: auto;
    }
}

@media screen and (max-width: 480px) {
    .upn-hero {
        max-width: 100vw;
    }
    .w50100 {width: 100%;}
    .astl-judul {font-size: 1.5rem;}
    h2 {font-size: 1.5rem;}
    .sorotan {font-size: 1.35rem;}
    .sorotan-sub {font-size: 1.25rem;}
    .astl-sub-judul {font-size: 1.5rem; margin: 0.32rem auto;}
    .sp {
        padding: 0;
        margin: 1.5rem 0.8rem;
    }
    .sp2 {
        margin-top: 1.75rem;
        margin-bottom: 1.75rem;
    }
    .sp3 {
        margin-top: 0.8rem;
        margin-bottom: 0.8rem;
    }
    .sorotan {
        font-size: 2rem;
    }
    #astl-g3-oc img, .upn-galeri-i {
        border-width: 5px;
    }
    .upn-galeri {
        padding: 0.5rem;
        grid-template-rows: repeat(2, 1fr);
        gap: 0.4rem;
    }
    #upn-logo img {
        width: 50px;
        height: 50px;
    }
}

.lokanim-blub {
    animation: blub 0.4s 1;
    transform-origin: 22.5px 60px;
}

.lokanim {
    animation: muter 2s linear infinite;
    transform-origin: 22.5px;
}
@keyframes blub {
    0% {
        transform: scale(0.5, 0);
        transition-timing-function: ease-out;
    }
    70% {
        transform: scale(1, 1.5);
    }
    80% {
        transform: scale(1, 1.4);
        transition-timing-function: ease-in;
    }
    100% {
        transition-timing-function: ease-in;
        transform: scale(1, 1);
    }
}
@keyframes muter {
    from {
        transform: rotateY(0);
    }
    to {
        transform: rotateY(360deg);
    }
}